> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/summary-end-point.md).

# Summary end point

The fixture end point provides a set of information related to a match/fixture including resulting.

In order to call the end point for a specific match, the id of the match must be inserted in the call as per following example:

[api.betradar.com](http://api.betradar.com/v1/sports/en/sport_events/sr:match:19096428/fixture.xml)/v1/sports/{language}/sport\_events/[sr:match:19096428](http://api.betradar.com/v1/sports/en/sport_events/sr:match:19096428/fixture.xml)/summary.xml

Main elements  and sub elements provided by the Summary end points are the ones shown in list below:

* match\_summary
* sport\_event
  * tournament\_round
  * season
  * tournament
  * competitors
    * competitor
      * reference\_ids
        * reference\_id
    * venue
    * sport\_event\_conditions
      * referee
      * venue
      * weather\_info
    * sport\_event\_status
      * period\_scores
        * period\_score
    * coverage\_info
    * statistics
      * totals
        * teams
          * team
    * periods
      * period
        * teams
          * team

### **Sport event** <a href="#uofsummaryendpoint-sportevent" id="uofsummaryendpoint-sportevent"></a>

Information related to the sport event element is available here: T

### **Tournament\_round element (tournament\_round)** <a href="#uofsummaryendpoint-tournament_roundelement-tournament_round" id="uofsummaryendpoint-tournament_roundelement-tournament_round"></a>

Information related to the tournament round element is available here: Tournament\_round

### **Tournament element** <a href="#uofsummaryendpoint-tournamentelement" id="uofsummaryendpoint-tournamentelement"></a>

Information related to the tournament element is available here: Tournament

### **Season Element (season)** <a href="#uofsummaryendpoint-seasonelement-season" id="uofsummaryendpoint-seasonelement-season"></a>

Information related to the Season element is available here: Season

### **Competitors element** <a href="#uofsummaryendpoint-competitorselement" id="uofsummaryendpoint-competitorselement"></a>

Information related to the competitors element is available here: Competitor

### **Venue element** <a href="#uofsummaryendpoint-venueelement" id="uofsummaryendpoint-venueelement"></a>

Information related to the competitors element is available here: Venue

### **Sport event conditions** <a href="#uofsummaryendpoint-sporteventconditions" id="uofsummaryendpoint-sporteventconditions"></a>

For more detailed info related to the Venue element, please, check the following page: Sport\_event\_condition

For more detailed info related to the **Venue** element, please, check the following page: Venue&#x20;

For more detailed info related to the **Pitcher and Pitcher history**, please, check the following page: Pitcher and Pitcher history

### **Sport event status** <a href="#uofsummaryendpoint-sporteventstatus" id="uofsummaryendpoint-sporteventstatus"></a>

For detailed information about the sport event status element please check: Sport event status

### **Coverage info** <a href="#uofsummaryendpoint-coverageinfo" id="uofsummaryendpoint-coverageinfo"></a>

For more detailed info related to Coverage info please, refer to page: Coverage\_info

### **Statistics** <a href="#uofsummaryendpoint-statistics" id="uofsummaryendpoint-statistics"></a>

The element statistics provides statistic info related to the match and periods in the match and it is available in the summary end point only for soccer matches

![](https://1868790214-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F1KlIQPveu0EGYCTI8DL1%2Fuploads%2FNunlhzibZ9ZRUc6KoWjj%2F42696912.png?alt=media)

Table below shows the attributes of the statistics element

| **Attribute**      | **meaning**                                                                                         | **value type** | **possible values** |
| ------------------ | --------------------------------------------------------------------------------------------------- | -------------- | ------------------- |
| cards              | number of cards for a certain team (the statistics element is inside a team element)                | number         | number              |
| corners            | number of corners for a certain team (the statistics element is inside a team element)              | number         | number              |
| yellow\_cards      | number of yellow card for a certain team (the statistics element is inside a team element)          | number         | number              |
| yellow\_red\_cards | number of red and yellow cards for a certain team (the statistics element is inside a team element) | number         | number              |
| red\_cards         | number of red cards for a certain team (the statistics element is inside a team element)            | number         | number              |

### **Period** <a href="#uofsummaryendpoint-period" id="uofsummaryendpoint-period"></a>

For detailed info about the period element please check Period scores

```
```

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/summary-end-point.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
